Subject: Re: Cygwin startup problem
From: [email-masked] (J. David Boyd)
To: [email-masked]
Date: Sat, 23 Oct 2004 15:55:51 -0400

[email-masked] writes:

> Hi,
>
> Problem:
> I click on the Cygwin icon and Win 2k Pro brings up the "open with"
> window.  I have just reinstalled Win 2K and have remnants of the
> earlier Win 2k which I could not repair and which I have been trying
> to eliminate step by step.  Anyway I did a reinstall of Cygwin and it
> still will not run.
>

Right click on the icon and check the properties.  Make sure that the shortcut
really points to the c:\cygwin\cygwin.bat file, and optionally, that the start
in directory points to c:\cygwin.

Dave

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/